Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 06:18:06 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi</div>
<div dir="auto"><br></div>
<div dir="auto">Good morning</div>
<div dir="auto">Thank you for the info</div>
<div dir="auto">But how long should I wait because I will be going on vacation</div>
<div dir="auto">I need this before weekend</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Christa </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 15 Mar 2023 at 15:18 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Hi Christa,</div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)'>​​</span><br>
</div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)' dir="ltr">Thank you for shopping at Splash. </span></div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)'>​</span><br>
</div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)'>Your order 9419146600 has already been shipped and on its way. </span></div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)'>You can now track it online at <a href="https://www.emiratespost.ae/all-services/track-a-package" rel="noreferrer" target="_blank" style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>https://www.emiratespost.ae/all-services/track-a-package</a> using tracking number 1000019726476. </span></div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)'>​</span><br>
</div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)'>We can see that delivery of this order has taken longer than our normal delivery time, and we are very sorry  for this delay. </span></div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)'>We know that you’ve been waiting for it. It should be with you soon.</span></div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-weight:400;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-east-asian:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;background-color:transparent;color:rgb(0,0,0)'>​</span></div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-weight:400;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-east-asian:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;background-color:transparent;color:rgb(0,0,0)' dir="ltr">Our courier partner will contact you to arrange a time for delivery. </span></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span id="m_5767039827428500079docs-internal-guid-b99d1ccb-7fff-9bc1-abb8-9dade1a857fd" dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span></div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)' dir="ltr">Again, please accept our sincere apologies for this unexpected delay.  </span></div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)'>​</span><br>
</div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)'>Thank you for your understanding, </span></div>
<div style='line-height:1.38;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none;white-space:pre-wrap;color:rgb(0,0,0)' dir="ltr">Splash Support Team.</span></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5852034